// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: dsepractice/chinese/v1alpha1/text_types.proto

package gg.dsepractice.chinese.v1alpha1;

public final class TextTypesProto {
  private TextTypesProto() {}
  public static void registerAllExtensions(
      com.google.protobuf.ExtensionRegistryLite registry) {
  }

  static {
  }

  // @@protoc_insertion_point(outer_class_scope)
}
